your mail

Damien Miller djm at
Sun Mar 5 16:25:28 EST 2000

On Sat, 4 Mar 2000, Jim Knoble wrote:

> You've installed an OpenSSL library that doesn't include RSA support.
> OpenSSH requires RSA support in OpenSSL, since it's required for the
> SSH-1.5 protocol.

It is not quite that simple. OpenSSL 0.9.5 is more paranoid about 
checking RNG seeding and will refuse to generate RSA keys until 
enough entropy has been depoisted into its pool.

I will be releasing a fix for this and the other problems reported 
over the last month shortly.


| "Bombay is 250ms from New York in the new world order" - Alan Cox
| Damien Miller -
| Email: djm at (home) -or- djm at (work)

More information about the openssh-unix-dev mailing list